Popo Escape - Feature #31

Feature # 29 (To do): Maintain Youtube channel
Create content for Youtube channel
2021-07-12 20:58 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-12

Priority: Normal Due date: 2021-07-15

Assignee: Fredrick Amnehagen % Done: 100%

Category: Marketing Estimated time: 0:15 hour

Target version: Sprint 1 - Projectstart Spent time: 1:45 hour

Description

Notes, screenshots and recordings; gifs and video.

Do this while working using OBS.

Related issues:

Copied to Popo Escape - Feature #32: Create content for Youtube channel Closed 2021-07-19 2021-07-22

History

#1 - 2021-07-12 20:58 - Fredrick Amnehagen

- Copied from Feature #30: Create and configure Youtube channel added

#2 - 2021-07-12 20:58 - Fredrick Amnehagen

- Tracker changed from Bug to Feature

#3 - 2021-07-12 20:58 - Fredrick Amnehagen

- Copied to Feature #32: Create content for Youtube channel added

#4 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart

#5 - 2021-07-13 14:44 - Fredrick Amnehagen

- Copied from deleted (Feature #30: Create and configure Youtube channel)

#6 - 2021-07-18 10:02 - Fredrick Amnehagen
- % Done changed from 0 to 10

#7 - 2021-07-18 10:02 - Fredrick Amnehagen

- Status changed from To do to In Progress

#8 - 2021-07-27 09:50 - Fredrick Amnehagen
- % Done changed from 10 to 90

#9 - 2021-07-27 09:50 - Fredrick Amnehagen
- % Done changed from 90 to 100

#10 - 2021-07-27 09:50 - Fredrick Amnehagen

- Status changed from In Progress to Closed
